Bug 185413 - Crash when opening plugins folder when running as panel applet
Crash when opening plugins folder when running as panel applet
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-14 10:44 EST by Jason Tackaberry
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 11:39:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Tackaberry 2006-03-14 10:44:25 EST
Using tomboy-0.3.5-3, it crashes consistently when clicking "Open Plugins
Folder" from the right-click menu.  This only occurs when tomboy is running as a
panel applet.  When it's running standalone, and I click its icon in the
notification tray, it opens nautilus without problems.
Comment 1 Paul W. Frields 2006-03-19 12:22:13 EST
Tomboy does not crash in this use case if kdebase is installed; apparently
Tomboy wants to run Konqueror to perform this action.  As a panel applet, is it
possible that Tomboy doesn't recognize a GNOME_DESKTOP_SESSION_ID as it does in
the notification area?  I am way out of my depth when it comes to such things.
Comment 2 Matthias Clasen 2006-08-13 11:39:20 EDT
Works fine with 0.3.9 here; admittedly without having kde installed

Note You need to log in before you can comment on or make changes to this bug.